﻿@model IEnumerable<Projekt.Models.Usterki>
@{
    ViewBag.Title = "Lista zgłoszonych usterek";
}
<style type="text/css">

    .bezramki {
        border-top: 0;
    }
</style>
<h2>Lista zgłoszonych usterek</h2>

@foreach (var item in Model)
{
    <div class="leftcolumn">
        <div class="card mb-4">

            <div class="card-body">
                <h2 class="card-title"> @Html.DisplayFor(modelItem => item.typUsterki)</h2>
                <p class="card-text">@Html.DisplayFor(modelItem => item.opis)</p>
                @*<a href="#" class="btn btn-primary">Read More &rarr;</a>*@
            </div>
            <img class="card-img-top" src="@Url.Content(item.ImagePath)" alt="Card image cap" style="width:150px;height:150px;">
        </div>
        <hr />
    </div>
   
}
